---
dataset: variable_displacement
path_data_hdf: ..\data\variable_displacement\variable_displacement_compressed.hdf5
path_meta_json: ..\data\variable_displacement\metadata.json
channels:
  - rotation speed
  - derivative
dir_in_hdf: data
dir_cache: cache\
